Priority: Urgent % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

Hi,

I am using the last four waves of the BHPS data (o p q and r) for panel data analysis on Stata. | am mostly using the indresp and
hhresp files, but | also want to be able to construct a variable for labour market experience (years in employment since leaving
education). | only need a simple measure of time in the labour force, not any further details such as occupation or reason for the time
out of the labour market.

| have access to the jobhist files and the combined work-life history files but | am relatively new to using both Stata and the BHPS
data so | am unsure as to what would be the simplest way for me to construct a variable for labour market experience and merge it
into my panel. If anyone could advise me on a method to follow or direct me to somewhere that could help (or where this query may
be more suited) then | would be extremely grateful.

Thank you,

John

History

#1 - 03/20/2013 03:03 PM - Redmine Admin
- Status changed from New to In Progress
- Assignee set to Redmine Admin

- % Done changed from 0 to 20

John,
Brendan Halpin's work-life history work might be of interest, although it does not cover the time period you are interested in. For those later years, you
could look at the variable wWNJBWKS. You are of course welcome to return with more specific questions later.

Jakob
#2 - 03/20/2013 03:33 PM - John Baxter
Jakob,

Thank you for your help. | have managed to construct a measure using Halpin's work-life history data and updating it for the later years using data on
employment spells from the wJOBHIST data, which | think represents the same information as the wNJBWKS variable.

Thanks again,
John
#3 - 04/03/2013 10:02 AM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 20 to 100
http://discover.ukdataservice.ac.uk/catalogue?sn=3954
http://www.tcpdf.org

